G21-Learning-2024 - Feature #1252

Week11 assignment2
12/11/2024 05:10 PM - Mingzuo CHU

Status: Closed Start date: 12/11/2024

Priority: Normal Due date:

Assignee: Mingzuo CHU % Done: 0%

Category: Estimated time: 2.00 hours

Target version: Spent time: 0.00 hour

Description

CHU Mingzuo

How to delete that bug, it's grey and can't be pressed

Related issues:

Related to Feature #1250: Week11 assignment Closed 12/11/2024
Related to Feature #1251: Week11 assignmentwuhu Closed 12/11/2024

History

#1 - 12/11/2024 05:10 PM - Mingzuo CHU
- Related to Feature #1250: Week11 assignment added

#2 - 12/11/2024 05:13 PM - Mingzuo CHU
- Related to Feature #1251: Week11 assignmentwuhu added

#3 - 12/12/2024 03:35 PM - Htar Aung THET

- Status changed from New to Closed

05/03/2025

1/1



http://www.tcpdf.org

